<?php
class Bi_modelo_dados
{
	private $_codigo;
	private $_nome;
	private $_conexao;
	private $_descricao;
	private $_query;
	public function setCodigo($codigo)
	{
 		$this->_codigo = $codigo;
	}
	public function getCodigo()
	{
 		return $this->_codigo;
	}
	public function setNome($nome)
	{
 		$this->_nome = $nome;
	}
	public function getNome()
	{
 		return $this->_nome;
	}
	public function setConexao($conexao)
	{
 		$this->_conexao = $conexao;
	}
	public function getConexao()
	{
 		return $this->_conexao;
	}
	public function setDescricao($descricao)
	{
 		$this->_descricao = $descricao;
	}
	public function getDescricao()
	{
 		return $this->_descricao;
	}
	public function setQuery($query)
	{
 		$this->_query = $query;
	}
	public function getQuery()
	{
 		return $this->_query;
	}
}